@charset "utf-8";
/* CSS Document */


/*///////////////// ESTILOS BODY Y DIVS /////////////////*/
body {
	background-image: url(imagenes/fondo_body.jpg);
	background-repeat: repeat-x;
	background-attachment:fixed;
	text-align:center;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#W900{width:900px; 			padding:0px; 		margin:0 auto; 		background-color:#FFF;}
#LOGO{text-align:right;		padding-top:40px;}
#BUSC{text-align:right;		padding-right:30px;	padding-top:55px;}
#MENU{text-align:right;		padding-right:30px;	padding-top:10px;}

#CONT{height:1%;}
#CLEF{float:left; width:293px; padding-right:10px;}
#CRIG{float:left; width:293px; padding-left:11px;}
#PLEF{float:left; width:410px; padding-left:20px; padding-right:20px;}
#PRIG{float:left; width:410px; padding-left:20px; padding-right:20px;}

#ALEF{text-align:left;}
#ACEN{text-align:center;}
#ARIG{text-align:right;}
#AJUS{text-align:justify;}

#BORD{border-width:1px; border-style:solid; border-color:#CCC;}
#INICIAR_UN_NEGOCIO_PROPIO{border-bottom:1px; border-left:0px; border-right:0px; border-top:0px; border-style:solid; border-color:#CCC;}

#BORDMENU{border-width:1px; border-style:solid; border-color:#CCC; margin-left:6px; margin-right:6px; margin-top:-3px; padding-left:30px; padding-top:10px; padding-bottom:10px; }

#PPAG{text-align:center; background-image:url(imagenes/fondo_piepagina.jpg); background-repeat:repeat-x; height:75px; padding-top:30px;}

#MENULATERAL{background-image:url(imagenes/fondomenu_centro.jpg); background-repeat:repeat-y; text-align:center;}
#MENUELEMENTO{background-image:url(imagenes/fondo_elemento_menu.jpg); background-repeat:no-repeat; background-position:center; text-align:left; padding:11px;}
#MENUELEMENTOdisabled{background-image:url(imagenes/fondo_elemento_menu-disabled.jpg); background-repeat:no-repeat; background-position:center; text-align:left; padding:11px;}
#MENUCARRO{background-image:url(imagenes/fondo_carrito.jpg); background-repeat:no-repeat; text-align:left; height:95px; width:216px;}
#PRODUCTOS{background-repeat:no-repeat; text-align:left; height:135px;}
#COSTO{height:65px; padding-top:50px;}
#COSTOESP{height:90px; padding-top:35px;}

#TITULOESP{ background-repeat:no-repeat; background-position:center; height:80px; width:597px; padding-top:55px; padding-left:10px;}

/*////////////////// ESTILOS DE TEXTO ///////////////////*/

.Menu {font-family:Arial, Helvetica, sans-serif; color: #000; font-size: 14px;}
	.Menu a:link {		text-decoration: none; 		color: #000;}
	.Menu a:visited {	text-decoration: none;		color: #000;}
	.Menu a:hover {		text-decoration: underline;	color: #000;}
	.Menu a:active {	text-decoration: none;		color: #000;}

.Texto {font-family:Arial, Helvetica, sans-serif; color: #666; font-size: 14px;}
	.Texto a:link {		text-decoration: none; 		color: #666;}
	.Texto a:visited {	text-decoration: none;		color: #666;}
	.Texto a:hover {	text-decoration: underline;	color: #666;}
	.Texto a:active {	text-decoration: none;		color: #666;}
	
.Titulo {font-family:Arial, Helvetica, sans-serif; color: #666; font-size: 18px; padding-top:40px; padding-bottom:15px;}
	.Titulo a:link {	text-decoration: none; 		color: #666;}
	.Titulo a:visited {	text-decoration: none;		color: #666;}
	.Titulo a:hover {	text-decoration: underline;	color: #666;}
	.Titulo a:active {	text-decoration: none;		color: #666;}
	
.TituloTabla {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#666; padding:10px; text-align:left;}
	.TituloTabla a:link {	text-decoration: none; 		color: #666;}
	.TituloTabla a:visited {text-decoration: none;		color: #666;}
	.TituloTabla a:hover {	text-decoration: none;		color: #000;}
	.TituloTabla a:active {	text-decoration: none;		color: #666;}
	
.TextoTabla {font-family:Arial, Helvetica, sans-serif; font-size:12px;  color:#666; padding:10px; text-align:justify;}
	.TextoTabla a:link {	text-decoration: none; 		color: #666;}
	.TextoTabla a:visited {text-decoration: none;		color: #666;}
	.TextoTabla a:hover {	text-decoration: none;		color: #000;}
	.TextoTabla a:active {	text-decoration: none;		color: #666;}
	
.VerMasTabla {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#666; padding:10px; text-align:right;}
	.VerMasTabla a:link {	text-decoration: none; 		color: #666;}
	.VerMasTabla a:visited {text-decoration: none;		color: #666;}
	.VerMasTabla a:hover {	text-decoration: none;		color: #000;}
	.VerMasTabla a:active {	text-decoration: none;		color: #666;}

.PiePaginaLeft {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666; text-align:left;}
	.PiePaginaLeft a:link {	text-decoration: none; 		color: #666;}
	.PiePaginaLeft a:visited {text-decoration: none;		color: #666;}
	.PiePaginaLeft a:hover {	text-decoration: none;		color: #000;}
	.PiePaginaLeft a:active {	text-decoration: none;		color: #666;}
	
.PiePaginaRight {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666; text-align:right;}
	.PiePaginaRight a:link {	text-decoration: none; 		color: #666;}
	.PiePaginaRight a:visited {text-decoration: none;		color: #666;}
	.PiePaginaRight a:hover {	text-decoration: none;		color: #000;}
	.PiePaginaRight a:active {	text-decoration: none;		color: #666;}

.TituloMenuLat {font-family:"Arial Black", Gadget, sans-serif; font-size:25px; color:#4FA848; padding:5px; text-align:center; line-height:-20px;}
	.TituloMenuLat a:link {		text-decoration: none; 		color: #4FA848;}
	.TituloMenuLat a:visited {	text-decoration: none;		color: #4FA848;}
	.TituloMenuLat a:hover {	text-decoration: none;		color: #2C5C27;}
	.TituloMenuLat a:active {	text-decoration: none;		color: #4FA848;}
	
.TituloElementoMenu {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#4FA848; text-align:left;}
	.TituloElementoMenu a:link {	text-decoration: none; 		color: #4FA848;}
	.TituloElementoMenu a:visited {text-decoration: none;		color: #4FA848;}
	.TituloElementoMenu a:hover {	text-decoration: none;		color: #2C5C27;}
	.TituloElementoMenu a:active {	text-decoration: none;		color: #4FA848;}
	
.TituloElementoMenuDisabled {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#CCC; text-align:left;}
	.TituloElementoMenuDisabled a:link {	text-decoration: none; 		color: #CCC;}
	.TituloElementoMenuDisabled a:visited { text-decoration: none;		color: #CCC;}
	.TituloElementoMenuDisabled a:hover {	text-decoration: none;		color: #CCC;}
	.TituloElementoMenuDisabled a:active {	text-decoration: none;		color: #CCC;}
	
.TextoElementoMenu {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; text-align:left;}
	.TextoElementoMenu a:link {		text-decoration: none; 		color: #333;}
	.TextoElementoMenu a:visited {	text-decoration: none;		color: #333;}
	.TextoElementoMenu a:hover {	text-decoration: none;		color: #000;}
	.TextoElementoMenu a:active {	text-decoration: none;		color: #333;}

.CantidadCarritoMenu {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#333; text-align:left;}
	.CantidadCarritoMenu a:link {	text-decoration: none; 		color: #333;}
	.CantidadCarritoMenu a:visited {text-decoration: none;		color: #333;}
	.CantidadCarritoMenu a:hover {	text-decoration: none;		color: #000;}
	.CantidadCarritoMenu a:active {	text-decoration: none;		color: #333;}
	
.TituloProd {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000; padding:10px; text-align:left;}
	.TituloProd a:link {	text-decoration: none; 		color: #000;}
	.TituloProd a:visited {	text-decoration: none;		color: #000;}
	.TituloProd a:hover {	text-decoration: none;		color: #000;}
	.TituloProd a:active {	text-decoration: none;		color: #000;}
	
.TextoProd {font-family:Arial, Helvetica, sans-serif; font-size:12px;  color:#000; padding:10px; text-align:justify;}
	.TextoProd a:link {		text-decoration: none; 		color: #000;}
	.TextoProd a:visited {	text-decoration: none;		color: #000;}
	.TextoProd a:hover {	text-decoration: none;		color: #000;}
	.TextoProd a:active {	text-decoration: none;		color: #000;}
	
.Costo {font-family:Arial, Helvetica, sans-serif; font-size:12px;  color:#000; padding:10px; text-align:right;}
	.Costo a:link {		text-decoration: none; 		color: #000;}
	.Costo a:visited {	text-decoration: none;		color: #000;}
	.Costo a:hover {	text-decoration: none;		color: #000;}
	.Costo a:active {	text-decoration: none;		color: #000;}
	
.InfoSesion {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#4FA848; text-align:right; padding-right:30px;}
	.InfoSesion a:link {	text-decoration: none; 		color: #4FA848;}
	.InfoSesion a:visited {text-decoration: none;		color: #4FA848;}
	.InfoSesion a:hover {	text-decoration: none;		color: #2C5C27;}
	.InfoSesion a:active {	text-decoration: none;		color: #4FA848;}
	
.TituloProdEsp {font-family:Arial, Helvetica, sans-serif; font-size:50px; font-weight:bold; color:#FFF; text-align:left; vertical-align:bottom;}
	.TituloProdEsp a:link {		text-decoration: none; 		color: #FFF;}
	.TituloProdEsp a:visited {	text-decoration: none;		color: #FFF;}
	.TituloProdEsp a:hover {	text-decoration: none;		color: #FFF;}
	.TituloProdEsp a:active {	text-decoration: none;		color: #FFF;}
	
.CuadrosTexto {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000;  text-align:left;}

.TextoElementoMenu2 {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333; }
	.TextoElementoMenu2 a:link {		text-decoration: none; 		color: #333;}
	.TextoElementoMenu2 a:visited {	text-decoration: none;		color: #333;}
	.TextoElementoMenu2 a:hover {	text-decoration: none;		color: #000;}
	.TextoElementoMenu2 a:active {	text-decoration: none;		color: #333;}
	
.TextPeqTablas {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666;}
	.PiePaginaLeft a:link {	text-decoration: none; 		color: #666;}
	.PiePaginaLeft a:visited {text-decoration: none;		color: #666;}
	.PiePaginaLeft a:hover {	text-decoration: none;		color: #000;}
	.PiePaginaLeft a:active {	text-decoration: none;		color: #666;}


/*////////////////// SALTOS Y SEPARADORES ///////////////////*/
#SH11{height:11px;}
#SH21{height:21px;}

h1,h2,h3,h4,h5,h6{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}


#OrdenaKit { background:url(imagenes/fondo_elemento_menu2.jpg) repeat-x; width:300px; height:27px; margin-top:20px; border:1px solid #999; color:#4FA848; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px; text-align:center; line-height:15px; padding-top:9px; } 

.FAQ { font-family:Arial, Helvetica, sans-serif; font-size:28px; color:#CCC; margin:5px 0px 3px 0px; }

.Preg { border:1px solid #6bbb55; padding:7px; overflow:hidden; height:20px; background:#d9edd2; cursor:default; margin-bottom:7px; } 
.Preg  span { font-family:Arial, Helvetica, sans-serif; color:#666; font-size:16px; font-weight:bold; border-bottom:1px dotted #6bbb55; display:block; padding-bottom:11px; }